﻿body {
  background-color: #ec5145;
  font-family: 'Lato', Helvetica, sans-serif;
  font-size: 14px;
  color: white;
  padding-top: 0px;
}

header {
    padding-bottom: 20px;
}

#logo {
    margin-left: -25px;
    padding-top: 30px;
    width: 200px;
}

#logo img {
    max-width: 100%;
}

.topbar .btn-toolbar {
    margin-top: 20px;
    text-align: center;
}

.topbar .btn {
    margin-right: 15px;
}

.btn {
    font-weight: 400;
    font-size: 16px;
    font-style: normal;
    font-stretch: normal;
    padding: 12px 19px 14px;
    border-radius: 30px;
    line-height: 1;
    margin: 0 auto;
    border: none;
}

.btn-primary {
  background-color: #291d32;
}

.btn-primary:hover{
  background-color: white;
  color: black;
}

.btn-default {
  background-color: transparent;
  border: 1px solid #ffdc00;
  color: inherit;
}

.btn-default:hover{
  background-color: #ffdc00;
  border: 1px solid #ffdc00;
  color: inherit;
}

h4 {
  font-family: Paytone One;
  font-size: 25px;
  font-weight: 400;
}

hr {
    visibility: hidden;
    margin-top: 0px;
}

.control-label {
  font-size: 18px;
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.27;
}

.form-control{ 
  border-style: inset;
  border-width: 2px;
  font-size: 16px;
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
  line-height: 1;
  outline: 0;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  box-sizing: border-box;
  color: #291d32;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  border-width: 2px;
  border-style: inset;
  border-color: initial;
  border-image: initial;
  border-radius: 30px;
  padding: 10px 30px;
  height: auto;
}

.text-danger {
    color: #ffdc00;
}

.splash-content {
    font-size: 22px;
    line-height: 1.27;
}

footer {
    font-size: 10px;
}

@media (min-width: 768px) {
    #logo {
        width: auto;
    }

    .topbar .btn-toolbar {
        position: absolute;
        right: 0px;
        bottom: 0px;
        margin-bottom: 20px;
    }

    .topbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
    }
}